.b_main_description {
  background-image: url(../images/main_description/bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 767px;
}
.b_main_description ._header {
  font-size: 133px;
  color: #fff;
  font-weight: 900;
  text-align: center;
  margin: 213px 0 40px;
}
.b_main_description ._description {
  color: #fff;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  padding-top: 47px;
}
.b_main_description ._description:before {
  content: '';
  position: absolute;
  display: block;
  width: 70px;
  height: 5px;
  background: #9cc;
  left: 50%;
  top: 0;
  margin-left: -35px;
}
@media (max-width: 1250px) {
  .b_main_description ._header {
    font-size: 100px;
  }
}

@media (max-width: 992px) {
  .b_main_description ._header {
    font-size: 79px;
    margin: 152px 0 22px;
  }
  .b_main_description ._description {
    padding-top: 25px;
  }
}
@media (max-width: 768px) {
  .b_main_description {
    background-image: url(../images/main_description/bg_tablet.jpg);
    min-height: 557px;
  }

}
@media (max-width: 767px) {
  .b_main_description ._header {
    font-size: 65px;
  }  
}
@media (max-width: 638px) {
  .b_main_description ._header {
    font-size: 55px;
    margin: 100px 0 22px;
  }
  .b_main_description ._description {
    font-size: 14px;
  }
}
@media (max-width: 320px) {
  .b_main_description {
    background-image: url(../images/main_description/bg_mobile.jpg);
    min-height: 520px;
  }
  .b_main_description ._header {
    margin: 100px 0 22px;
  }
  .b_main_description ._description {
    font-size: 13px;
  }

}
